blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
abbr,acronym,fieldset,img{border:0}
ol,ul{list-style:none}
caption,th{text-align:left}
q:after,q:before{content:''}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.col-c,.col-l,.col_c,.col_l,.l{float:left}
.col-r,.col_r,.r,.ul-txt li span,.ul_txt li span,dt span{float:right}
.c{clear:both}
.n,em{font-weight:400;font-style:normal}
.b{font-weight:700}
.i{font-style:italic}
.fa{font-family:Arial}
.fg{font-family:Georgia}
.ft{font-family:Tahoma}
.fl{font-family:Lucida Console}
.fs{font-family:'宋体'}
.fw{font-family:'微软雅黑'}
.tc{text-align:center}
.tr{text-align:right}
.tl{text-align:left}
.tdu{text-decoration:underline}
.tdn,.tdn:hover,a.tdl:hover{text-decoration:none}
.fc0{color:#000}
.fc3{color:#333}
.fc6{color:#666}
.fc9{color:#999}
.fcr{color:red}
.fcw{color:#fff}
.fcb{color:#00f}
.fcg{color:green}
.f0{font-size:0}
.f10{font-size:10px}
.f12{font-size:12px}
.f13{font-size:13px}
.f14{font-size:14px}
.f16{font-size:16px}
.f20{font-size:20px}
.f24{font-size:24px}
.vm{vertical-align:middle}
.vtb{vertical-align:text-bottom}
.vt{vertical-align:top}
.vn{vertical-align:-2px}
.vimg{margin-bottom:-3px}
.m0{margin:0}
.ml0{margin-left:0}
.ml5{margin-left:5px}
.ml10{margin-left:10px}
.ml20{margin-left:20px}
.mr0{margin-right:0}
.mr5{margin-right:5px}
.mr10{margin-right:10px}
.mr20{margin-right:20px}
.mt5{margin-top:5px}
.mt10{margin-top:10px}
.mt20{margin-top:20px}
.mb5{margin-bottom:5px}
.mb10{margin-bottom:10px}
.mb20{margin-bottom:20px}
.ml-1{margin-left:-1px}
.mt-1{margin-top:-1px}
.p1{padding:1px}
.pl5{padding-left:5px}
.p5{padding:5px}
.pt5{padding-top:5px}
.pr5{padding-right:5px}
.pb5{padding-bottom:5px}
.p10{padding:10px}
.pl10{padding-left:10px}
.pt10{padding-top:10px}
.pr10{padding-right:10px}
.pb10{padding-bottom:10px}
.p20{padding:20px}
.pl20{padding-left:20px}
.pt20{padding-top:20px}
.pr20{padding-right:20px}
.pb20{padding-bottom:20px}
.pr,.rel{position:relative}
.abs,.pa{position:absolute}
.dn{display:none}
.db{display:block}
.dib{-moz-inline-stack:inline-block;display:inline-block}
.di{display:inline}
.ovh{overflow:hidden}
.ovs{overflow:scroll}
.vh{visibility:hidden}
.vv{visibility:visible}
.lh14{line-height:14px}
.lh16{line-height:16px}
.lh18{line-height:18px}
.lh20{line-height:20px}
.lh22{line-height:22px}
.lh24{line-height:24px}
.fix{*zoom:1}
.fix:after,.fix:before{display:block;content:"clear";height:0;clear:both;overflow:hidden;visibility:hidden}
.z{_zoom:1}
.h1{height:1px}
.h5{height:5px}
.h,.h10{height:10px}
.h15{height:15px}
.h20{height:20px}
.h,.h1,.h10,.h15,.h20,.h5{font-size:0;line-height:0;overflow:hidden;clear:both}
*,:after,:before{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:0!important;-webkit-tap-highlight-color:rgba(255,255,255,0);-webkit-tap-highlight-color:transparent;-webkit-text-size-adjust:100%;-webkit-font-smoothing:antialiased;font-smoothing:antialiased}
body{font:14px/1.5 宋体,Arial,sans-serif;color:#000;font-family:Alibaba-PuHuiTi-Regular,"PingFang SC","Microsoft Yahei","Helvetica Neue",Helvetica,Arial,sans-serif;-webkit-font-smoothing:antialiased}
img{max-width:100%;border:none;display:block}
input,select,textarea{font-size:14px;color:#000;font-family:Alibaba-PuHuiTi-Regular,PingFangSC,"Microsoft Yahei","Helvetica Neue",Helvetica,Arial,sans-serif;border:none}
input[type=button],input[type=checkbox],input[type=radio],input[type=reset],input[type=submit],input[type=text],select{-webkit-appearance:none;-moz-appearance:none;appearance:none}
::-webkit-input-placeholder{color:#999}
::-moz-placeholder{color:#999}
::-ms-input-placeholder{color:#999}
select::-ms-expand{display:none}
a{color:#000;text-decoration:none}
@font-face{font-family:Alibaba-PuHuiTi-Medium;src:url(../fonts/Alibaba-PuHuiTi-Medium.ttf)}
@font-face{font-family:Alibaba-PuHuiTi-Regular;src:url(../fonts/Alibaba-PuHuiTi-Regular.ttf)}
.wp{margin:0 auto;width:100%;max-width:1400px}
.menuBtn{display:none;position:fixed;top:12px;right:12px;width:30px;height:30px;cursor:pointer;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
.menuBtn b{display:block;height:4px;background-color:#fff;margin:4px 0;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
.menuBtn.open b{display:none;margin:-5px 0 0;position:absolute;left:0;top:50%;width:30px}
.menuBtn.open b:first-child{display:block;transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg)}
.menuBtn.open b:last-child{display:block;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg)}
.cur a{color:inherit;transition:.3s}
.cur{line-height:54px;background-color:#f9fafb;font-size:16px}
.cur a:hover,.cur span{color:#4dc9f9}
.cur i{margin:0 16px;font-style:normal}
@media only screen and (min-width:1199px){
.wp{margin:0 auto;max-width:72.91vw}
.cur a{transition:.3s}
.cur{line-height:2.812vw;font-size:.833vw}
.cur i{margin:0 .833vw;font-style:normal}
}
@media only screen and (max-width:1199px){
.wp{padding:0 15px;width:100%;max-width:100%}
.cur{display:none}
}
.m-ban1{position:relative}
.m-ban1 .pic img{display:block;width:100%;height:auto}
.m-ban1 .txt{position:absolute;left:0;right:0;color:#fff;color:hsla(0,0%,100%,.85);top:40%}
.m-ban1 .txt .tit{font-size:40px}
.m-ban1 .txt .desc{font-size:22px;margin-top:10px}
.m-ban1 .txt .info{color:hsla(0,0%,100%,.65);margin-top:12px;font-size:14px}
.row-wywk1{background-position:center;background-repeat:no-repeat;background-size:cover;padding:80px 0 60px}
.m-wywk1 .inner{display:flex;align-items:stretch}
.g-tit1{font-weight:700;font-size:40px;margin-bottom:50px;text-align:center}
.m-wywk1 .txt{width:49%;margin-right:40px;background-color:#fff;padding:40px 20px;font-size:18px;float:none;box-shadow:0 30px 56px 1px rgba(39,72,105,.1);border-radius:10px;line-height:1.7}
.m-wywk1 .right{flex:1;float:none}
.m-wywk1 .pic{padding-top:49%;position:relative;overflow:hidden}
.m-wywk1 .pic .bg{position:absolute;left:0;right:0;top:0;bottom:0;width:100%;height:100%;display:block;object-fit:cover}
.m-wywk1 .play{width:48px;height:48px;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);background-position:center;background-repeat:no-repeat;background-size:contain;background-image:url(../images/inset/play.svg)}
.row-wywk2 .group{padding:60px 0 80px;background-position:bottom center;background-repeat:no-repeat;background-size:100% auto;min-height:280px}
.row-wywk2 .box .pic{margin-bottom:40px}
.row-wywk2 .box .pic:last-child{margin-bottom:0}
.flexbox{display:flex}
.flexbox .left1{width:620px;margin-right:40px}
.flexbox .right1{flex:1}
.flexbox2{display:flex}
.flexbox2 .left2{width:680px;margin-right:40px}
.flexbox2 .right2{flex:1}
.flexbox3{display:flex}
.flexbox3 .left3{width:440px;margin-right:40px}
.flexbox3 .right3{flex:1}
.row-wywk3{padding:60px 0 50px;background:#f7faff}
#certify{position:relative;width:1400px;margin:0 auto}
#certify .swiper-slide{width:1164px;height:831px}
#certify .swiper-button-prev{left:-110px;width:80px;height:80px;background-repeat:no-repeat;background-size:contain;background-image:url(../images/inset/left.png);top:50%;transform:translateY(-50%);margin-top:0}
#certify .swiper-button-next:after,#certify .swiper-button-prev:after{display:none}
#certify .swiper-button-next{right:-110px;width:80px;height:80px;background-repeat:no-repeat;background-size:contain;background-image:url(../images/inset/right.png);top:50%;transform:translateY(-50%);margin-top:0}
.m-banwywk3{padding:0 20px}
.m-banwywk3 .tit-name{font-size:32px;margin-bottom:40px;text-align:center;font-weight:700}
.m-banwywk3 .con{background:#fff;box-shadow:0 1px 20px 1px rgba(39,72,105,.1);border-radius:10px;font-size:18px;height:100%;padding:50px 40px}
.m-banwywk3 .con .top{display:flex;align-items:stretch;justify-content:space-between;margin-bottom:20px}
.m-banwywk3 .top .txt{width:49%;min-height:312px;background:#f5f9fd;border-radius:10px;padding:30px 22px 30px 34px}
.m-banwywk3 .top .right{width:49%}
.m-banwywk3 .pic{padding-top:58%;position:relative;border-radius:10px;overflow:hidden}
.m-banwywk3 .pic img{position:absolute;left:0;right:0;top:0;bottom:0;width:100%;height:100%;object-fit:cover;display:block}
.m-banwywk3 .piclist{display:flex;justify-content:space-between}
.m-banwywk3 .piclist .box{width:32%;height:325px;border-radius:5px;overflow:hidden}
.m-banwywk3 .piclist .box img{display:block;object-fit:cover;height:100%;width:100%}
.m-banwywk3 .more{display:block;width:137px;line-height:40px;text-align:center;border-radius:2px;border:1px solid #00b9fa;font-size:20px;font-weight:400;color:#00b9fa;cursor:pointer;margin-top:22px;transition:.3s}
.m-banwywk3 .more:hover{opacity:.8}
#certify .swiper-pagination{text-align:center;display:block;position:relative;margin-top:60px}
#certify .swiper-pagination-bullet{width:15px;height:15px;background-color:#d8e0ea;opacity:1;margin:0 15px}
#certify .swiper-pagination-bullet-active{background-color:#00b9fa}
.row-det1{padding:80px 0 20px}
.m-det1 .tit{text-align:center;font-size:24px}
.m-det1 .tit p{margin-bottom:15px}
.m-det1 .txt{font-size:20px;line-height:1.6;color:rgba(33,33,33,.85)}
.row-coop1 .top{background-position:center;background-repeat:no-repeat;background-size:cover}
.ul-tabc1{overflow:hidden}
.ul-tabc1 li{float:left;width:33.3%}
.ul-tabc1 .con{display:block;text-align:center;line-height:116px;font-size:30px;transition:.3s;background-position:center;background-repeat:no-repeat;background-size:cover}
.ul-tabc1 .on .con{background-image:url(../images/inset/bgc2.png);color:#fff}
.g-tit2{text-align:center;font-size:44px;padding:80px 0 48px}
.ul-contc1{padding:130px 0 120px;display:flex;justify-content:space-between}
.ul-contc1 li{flex:1 1;margin-right:33px}
.ul-contc1 li:last-child{margin-right:0}
.ul-contc1 .con{height:260px;background:#fff;box-shadow:0 -2px 56px 0 rgba(39,72,105,.08),0 30px 56px 0 rgba(39,72,105,.05);border-radius:10px;text-align:center;display:flex;flex-direction:column;align-items:center}
.ul-contc1 .icon{width:110px;height:110px;background:#fff;box-shadow:0 -3px 36px 0 rgba(39,72,105,.04),0 24px 36px 0 rgba(39,72,105,.04);border-radius:16px;margin-top:-50px;display:flex;align-items:center;justify-content:center;padding:10px}
.ul-contc1 .icon img{display:block;width:100%}
.ul-contc1 .tit{margin-top:32px;font-size:30px}
.ul-contc1 .desc{font-size:20px;color:rgba(33,33,33,.55);width:100%;margin:16px auto 0;line-height:1.6}
.row-coop2{padding:80px 0 0;background-position:center;background-repeat:no-repeat;background-size:cover}
.tiptext{font-size:16px;font-weight:700;color:rgba(0,0,0,.45);padding:48px 0 64px;text-align:center}
.m-tabdet1 .group{margin-bottom:20px}
.m-tabdet1 .tit{padding:40px 0 32px;text-align:center;font-size:21px}
.m-tabdet1{background-color:#fff}
.ul-tabc2{text-align:center;margin-bottom:76px}
.ul-tabc2 li{display:inline-block}
.ul-tabc2 .con{margin-right:-1%;width:540px;height:100px;line-height:100px;text-align:center;font-size:40px;font-family:Alibaba PuHuiTi-Regular,Alibaba PuHuiTi;font-weight:700;color:#00b9fa;background-position:center;background-repeat:no-repeat;background-size:contain;background-image:url(../images/inset/tabc1.png);display:block}
.ul-tabc2 .con2{margin-left:-1%;margin-right:0;background-image:url(../images/inset/tabc2.png)}
.ul-tabc2 .on .con{background-image:url(../images/inset/tabc1-1.png);color:#fff}
.ul-tabc2 .on .con2{background-image:url(../images/inset/tabc2-1.png)}
.m-tabdet2 table{width:100%;background:#fff;margin-bottom:32px;display:block;padding:0 56px 40px;border-bottom-left-radius:10px;border-bottom-right-radius:10px;font-size:18px;color:rgba(47,49,51,.85)}
.m-tabdet2 table td{padding:18px 56px;width:700px}
.m-tabdet2 table tr:nth-of-type(odd){background:rgba(53,111,131,.04)}
.m-tabdet2 img{display:block;width:100%}
.media-wrap{display:none}
.g-tabbox{background:#fbfbfb;text-align:center}
.g-tabbox li{display:inline-block;margin:0 23px}
.g-tabbox .con{display:block;line-height:54px;border-bottom:1px solid transparent;transition:.3s;font-size:16px;color:rgba(33,33,33,.65);transition:.3s}
.g-tabbox .con:hover{color:rgba(33,33,33,.85)}
.g-tabbox .on .con{border-color:#00b9fa;color:rgba(33,33,33,.85)}
.row-ab1{padding:58px 0}
.m-ab1 .tit{text-align:center;font-size:36px;font-family:Alibaba-PuHuiTi-Medium;color:#212121;margin-bottom:12px}
.row-ab2{background:linear-gradient(180deg,#f5f7fa,#f5f7fa)}
.row-ab1 img,.row-ab2 img{display:block;width:100%}
.row-supp{padding:80px 0 50px}
.row-supp .top-txt{text-align:center}
.row-supp .top-txt .tit{font-size:36px}
.row-supp .top-txt .desc{font-size:18px;margin-top:20px;color:rgba(33,33,33,.65)}
.row-supp .box{margin-top:40px;background:#f7f9fb;padding:40px 0}
.row-supp .box .top-tit{font-size:28px;margin-bottom:40px;text-align:center}
.row-supp .box .group{display:flex;margin-bottom:40px}
.row-supp .box .info{width:290px;margin-right:20px;font-size:18px;text-align:right;color:#2f3133;line-height:55px}
.row-supp .box .info .span1{display:inline-block;color:rgba(47,49,51,.35)}
.row-supp .box .right-inp{width:62.5%}
.row-supp .box .right-code{display:flex;align-items:center;position:relative}
.row-supp .box .code1{width:160px;margin-left:20px;height:55px}
.row-supp .box .code1 .img{height:100%;display:block;width:100%;object-fit:cover}
.row-supp .box .fresh{position:absolute;top:50%;transform:translateY(-50%);left:101%;width:24px}
.row-supp .box .fresh .img2{display:block;width:100%}
.row-supp .box .right-code input{flex:1}
.row-supp .box input,.row-supp .box select{background-color:#fff;font-size:18px;line-height:55px;padding:0 16px;display:block;width:100%;color:#2f3133}
.row-supp .box textarea{display:block;width:100%;resize:none;font-size:18px;height:155px;padding:15px 16px}
.row-supp .ps{display:flex;align-items:center;color:rgba(0,0,0,.45);font-size:14px;margin-top:16px}
.row-supp .ps .icon{display:block;width:16px;margin-right:6px}
.row-supp .right-text{position:relative}
.row-supp .right-sel .selbox{position:relative;background-color:#fff}
.row-supp .right-sel .selbox select{background-color:transparent;position:relative;z-index:1}
.row-supp .right-sel .selbox::before{position:absolute;width:12px;height:12px;background-position:center;background-repeat:no-repeat;background-size:contain;content:"";background-image:url(../images/inset/arr.png);top:50%;transform:translateY(-50%);right:10px}
.row-supp .box .right-text textarea{padding-bottom:34px}
.row-supp .right-text .textcount{position:absolute;font-size:18px;color:#999;right:10px;bottom:10px}
.row-supp .right-text .textcount span{display:inline-block}
.outer{display:flex;align-items:center;font-size:18px}
.outer .sp{display:flex;align-items:center;width:33%;background-color:#fff;padding:0 10px 0 0;margin-right:10px}
.outer .sp:last-child{margin-right:0}
.row-supp .submit{background:#00b9fa;width:187px;line-height:60px;text-align:center;font-size:24px;border:none;color:#fff;margin:40px auto 0;display:block}
.row-supp .sendCode{width:160px;height:56px;text-align:center;border:none;font-size:18px;margin-left:20px;cursor:pointer}
.m-det2 .tit{font-size:28px;text-align:center;margin:16px 0}
.m-det2 .txt p{margin-bottom:18px}
.row-contact img{display:block;width:100%}
.row-contact img.media-wrap{display:none}
.row-contact{padding:0 0 60px}
.row-join{padding:0 0 60px;background-position:center;background-repeat:no-repeat;background-size:cover}
@media only screen and (min-width:1199px){
.m-ban1 .pic img{height:auto}
.m-ban1 .txt{left:0;right:0;top:40%}
.m-ban1 .txt .tit{font-size:2.083vw}
.m-ban1 .txt .desc{font-size:1.145vw;margin-top:.52vw}
.m-ban1 .txt .info{margin-top:.625vw;font-size:.729vw}
.row-wywk1{background-size:cover;padding:4.166vw 0 3.125vw}
.m-wywk1 .inner{align-items:stretch}
.g-tit1{font-weight:700;font-size:2.083vw;margin-bottom:2.604vw}
.m-wywk1 .txt{margin-right:2.083vw;padding:2.083vw 1.041vw;font-size:.937vw;box-shadow:0 1.562vw 2.916vw 1px rgba(39,72,105,.1);border-radius:.52vw;line-height:1.7}
.m-wywk1 .right{flex:1}
.m-wywk1 .pic .bg{left:0;right:0;top:0;bottom:0;object-fit:cover}
.m-wywk1 .play{width:2.5vw;height:2.5vw;top:50%;transform:translate(-50%,-50%);background-size:contain;background-image:url(../images/inset/play.svg)}
.row-wywk2 .group{padding:3.125vw 0 4.166vw;background-size:100% auto;min-height:14.58vw}
.row-wywk2 .box .pic{margin-bottom:2.083vw}
.flexbox .left1{width:32.29vw;margin-right:2.083vw}
.flexbox .right1{flex:1}
.flexbox2 .left2{width:35.41vw;margin-right:2.083vw}
.flexbox2 .right2{flex:1}
.flexbox3 .left3{width:22.91vw;margin-right:2.083vw}
.flexbox3 .right3{flex:1}
.row-wywk3{padding:3.125vw 0 2.604vw;background:#f7faff}
#certify{width:72.91vw;margin:0 auto}
#certify .swiper-container{padding:1vw 0}
#certify .swiper-slide{width:60.62vw;height:43.28vw}
#certify .swiper-button-prev{left:-5.729vw;width:4.166vw;height:4.166vw;background-repeat:no-repeat;background-size:contain;background-image:url(../images/inset/left.png);top:50%;transform:translateY(-50%)}
#certify .swiper-button-next{right:-5.729vw;width:4.166vw;height:4.166vw;background-repeat:no-repeat;background-size:contain;background-image:url(../images/inset/right.png);top:50%;transform:translateY(-50%)}
.m-banwywk3{padding:0 1.041vw}
.m-banwywk3 .tit-name{font-size:1.666vw;margin-bottom:2.083vw;font-weight:700}
.m-banwywk3 .con{background:#fff;box-shadow:0 1px 1.041vw 1px rgba(39,72,105,.1);border-radius:.52vw;font-size:.937vw;padding:2.604vw 2.083vw}
.m-banwywk3 .con .top{align-items:stretch;justify-content:space-between;margin-bottom:1.041vw}
.m-banwywk3 .top .txt{min-height:16.25vw;background:#f5f9fd;border-radius:.52vw;padding:1.562vw 1.145vw 1.562vw 1.77vw}
.m-banwywk3 .pic{border-radius:.52vw}
.m-banwywk3 .pic img{left:0;right:0;top:0;bottom:0;object-fit:cover}
.m-banwywk3 .piclist{justify-content:space-between}
.m-banwywk3 .piclist .box{height:16.92vw;border-radius:.26vw}
.m-banwywk3 .piclist .box img{object-fit:cover}
.m-banwywk3 .more{width:7.135vw;line-height:2.083vw;border-radius:.104vw;border:1px solid #00b9fa;font-size:1.041vw;font-weight:400;margin-top:1.145vw;transition:.3s}
.m-banwywk3 .more:hover{opacity:.8}
#certify .swiper-pagination{margin-top:2.125vw}
#certify .swiper-pagination-bullet{width:.781vw;height:.781vw;opacity:1;margin:0 .781vw}
.row-det1{padding:4.166vw 0 1.041vw}
.m-det1 .tit{font-size:1.25vw}
.m-det1 .tit p{margin-bottom:.781vw}
.m-det1 .txt{font-size:1.041vw;line-height:1.6}
.row-coop1 .top{background-size:cover}
.ul-tabc1 li{width:33.3%}
.ul-tabc1 .con{line-height:6.041vw;font-size:1.562vw;transition:.3s;background-size:cover}
.ul-tabc1 .on .con{background-image:url(../images/inset/bgc2.png)}
.g-tit2{font-size:2.291vw;padding:4.166vw 0 2.5vw}
.ul-contc1{padding:6.77vw 0 6.25vw;justify-content:space-between}
.ul-contc1 li{flex:1 1;margin-right:1.718vw}
.ul-contc1 .con{height:16.54vw;background:#fff;box-shadow:0 -.104vw 2.916vw 0 rgba(39,72,105,.08),0 1.562vw 2.916vw 0 rgba(39,72,105,.05);border-radius:.52vw;flex-direction:column;align-items:center}
.ul-contc1 .icon{width:5.729vw;height:5.729vw;background:#fff;box-shadow:0 -.156vw 1.875vw 0 rgba(39,72,105,.04),0 1.25vw 1.875vw 0 rgba(39,72,105,.04);border-radius:.833vw;margin-top:-2.604vw;align-items:center;justify-content:center;padding:.52vw}
.ul-contc1 .tit{margin-top:1.666vw;font-size:1.562vw}
.ul-contc1 .desc{font-size:1.041vw;margin:.833vw auto 0;line-height:1.6}
.row-coop2{padding:4.166vw 0 0;background-size:cover}
.tiptext{font-size:.833vw;font-weight:700;padding:2.5vw 0 3.333vw}
.m-tabdet1 .group{margin-bottom:1.041vw}
.m-tabdet1 .tit{padding:2.083vw 0 1.666vw;font-size:1.093vw}
.ul-tabc2{margin-bottom:3.958vw}
.ul-tabc2 .con{margin-right:-1%;width:28.12vw;height:5.208vw;line-height:5.208vw;font-size:2.083vw;font-family:Alibaba PuHuiTi-Regular,Alibaba PuHuiTi;font-weight:700;background-size:contain;background-image:url(../images/inset/tabc1.png)}
.ul-tabc2 .con2{margin-left:-1%;background-image:url(../images/inset/tabc2.png)}
.ul-tabc2 .on .con{background-image:url(../images/inset/tabc1-1.png)}
.ul-tabc2 .on .con2{background-image:url(../images/inset/tabc2-1.png)}
.m-tabdet2 table{background:#fff;margin-bottom:1.666vw;padding:0 2.916vw 2.083vw;border-bottom-left-radius:.52vw;border-bottom-right-radius:.52vw;font-size:.937vw}
.m-tabdet2 table td{padding:.937vw 2.916vw;width:36.45vw}
.m-tabdet2 table tr:nth-of-type(odd){background:rgba(53,111,131,.04)}
.g-tabbox{background:#fbfbfb}
.g-tabbox li{margin:0 1.197vw}
.g-tabbox .con{line-height:2.812vw;border-bottom:1px solid transparent;transition:.3s;font-size:.833vw;transition:.3s}
.row-ab1{padding:3.020vw 0}
.m-ab1 .tit{font-size:1.875vw;margin-bottom:.625vw}
.row-ab2{background:linear-gradient(180deg,#f5f7fa,#f5f7fa)}
.row-supp{padding:4.166vw 0 2.604vw}
.row-supp .top-txt .tit{font-size:1.875vw}
.row-supp .top-txt .desc{font-size:.937vw;margin-top:1.041vw}
.row-supp .box{margin-top:2.083vw;background:#f7f9fb;padding:2.083vw 0}
.row-supp .box .top-tit{font-size:1.458vw;margin-bottom:2.083vw}
.row-supp .box .group{margin-bottom:2.083vw}
.row-supp .box .info{width:15.1vw;margin-right:1.041vw;font-size:.937vw;line-height:2.864vw}
.row-supp .box .right-inp{width:62.5%}
.row-supp .box .right-code{align-items:center}
.row-supp .box .code1{width:8.333vw;margin-left:1.041vw;height:2.864vw}
.row-supp .box .fresh{top:50%;transform:translateY(-50%);width:1.25vw}
.row-supp .box .right-code input{flex:1}
.row-supp .box input,.row-supp .box select{font-size:.937vw;line-height:2.864vw;padding:0 .833vw}
.row-supp .box textarea{resize:none;font-size:.937vw;height:8.072vw;padding:.781vw .833vw}
.row-supp .ps{align-items:center;font-size:.729vw;margin-top:.833vw}
.row-supp .ps .icon{width:.833vw;margin-right:.312vw}
.row-supp .right-sel .selbox::before{width:.625vw;height:.625vw;background-size:contain;content:"";background-image:url(../images/inset/arr.png);top:50%;transform:translateY(-50%);right:.52vw}
.row-supp .box .right-text textarea{padding-bottom:1.77vw}
.row-supp .right-text .textcount{font-size:.937vw;right:.52vw;bottom:.52vw}
.outer{align-items:center;font-size:.937vw}
.outer .sp{align-items:center;padding:0 .52vw 0 0;margin-right:.52vw}
.row-supp .submit{background:#00b9fa;width:9.739vw;line-height:3.125vw;font-size:1.25vw;border:none;margin:2.083vw auto 0}
.row-supp .sendCode{width:8.333vw;height:2.916vw;border:none;font-size:.937vw;margin-left:1.041vw}
.m-det2 .tit{font-size:1.458vw;margin:.833vw 0}
.m-det2 .txt p{margin-bottom:.937vw}
}
@media only screen and (max-width:1199px){
.m-ban1 .txt{top:50%;transform:translateY(-50%)}
.m-ban1 .txt .tit{font-size:20px}
.m-ban1 .txt .desc{font-size:16px}
.m-ban1 .txt .info{font-size:12px}
.m-ab1 .tit{font-size:24px}
.g-tit2{font-size:24px;padding:40px 0 20px}
.ul-tabc1 .con{font-size:20px;line-height:60px}
.ul-contc1 .icon{width:60px;height:60px;margin-top:-20px}
.ul-contc1 .tit{font-size:20px;margin-top:10px}
.ul-contc1 .desc{font-size:14px;margin:6px auto 0}
.ul-contc1{padding:40px 0}
.g-tit1{font-size:24px;margin-bottom:20px}
.ul-tabc2{margin-bottom:30px}
.ul-tabc2 li{margin:0 5px}
.ul-tabc2 .con{width:auto;background-size:0;border:2px solid #00b9fa;font-size:20px;line-height:50px;height:auto;margin:0;border-radius:30px;padding:0 15px}
.ul-tabc2 .on .con{background-color:#00b9fa}
.ul-contc1 .con{height:200px}
.m-wywk1 .txt{margin-right:10px;padding:15px;font-size:14px}
.row-wywk2 .box .pic{display:block}
.flexbox .left1,.flexbox1 .left1,.flexbox2 .left2,.flexbox3 .left3{width:auto;margin:0 0 20px}
.row-wywk2 .box .pic img{display:block;width:100%}
#certify{width:100%}
.row-wywk3{overflow:hidden}
.m-banwywk3 .tit-name{font-size:20px}
.m-banwywk3 .top .txt{padding:15px;min-height:auto}
.m-banwywk3 .con{font-size:14px;padding:20px;box-shadow:none}
.m-banwywk3 .more{width:84px;line-height:30px;font-size:14px}
#certify .swiper-button-next,#certify .swiper-button-prev{display:none}
#certify .swiper-pagination-bullet{width:8px;height:8px;margin:0 5px}
#certify .swiper-pagination{margin-top:10px;position: relative;bottom: -30px;}
#certify .swiper-slide{height:auto}
.m-banwywk3 .piclist .box{height:200px}
.row-supp .top-txt .tit{font-size:24px}
.row-supp .top-txt .desc{font-size:14px;margin-top:5px}
.row-supp .box{padding:20px 10px;margin-top:20px}
.row-supp .box .top-tit{font-size:18px;margin-bottom:10px}
.row-supp .box .info{width:150px;font-size:16px}
.row-supp .box input,.row-supp .box select,.row-supp .box textarea{font-size:16px}
.row-supp .right-text .textcount{font-size:12px}
.row-supp .submit{margin-top:40px;width:100px;line-height:40px;font-size:16px}
.outer,.row-supp .sendCode{font-size:16px}
}
@media only screen and (max-width:959px){
.ul-contc1 .tit{font-size:16px}
.m-wywk1 .inner{display:block}
.m-wywk1 .txt{width:100%;margin:0 0 20px}
.row-wywk2 .group{min-height:80px;padding:40px 0}
}
@media only screen and (max-width:767px){
.m-ban1 .pic img{min-height:200px;object-fit:cover}
.media-wrap,.row-contact img.media-wrap{display:block}
.pc-wrap,.row-contact img.pc-wrap{display:none}
.row-ab1 .wp,.row-ab2 .wp{padding:0}
.m-ab1 .tit{font-size:20px;margin-bottom:8px}
.row-ab2{padding-bottom:50px}
.ul-tabc1{white-space:nowrap;overflow-x:auto}
.ul-tabc1 li{float:none;width:auto;display:inline-block}
.ul-tabc1 .con{font-size:16px;line-height:45px;padding:0 10px}
.ul-contc1{display:block}
.ul-contc1 li{margin:0 0 20px}
.ul-contc1 .icon{margin:0}
.ul-contc1 .con{height:auto;padding:20px 10px}
.ul-tabc2 .con{font-size:16px;line-height:40px;border-width:1px}
.row-coop2{padding:40px 0 0}
.g-tit1{font-size:22px;margin-bottom:10px}
.m-banwywk3 .con .top{display:block;margin-bottom: 0;}
.m-banwywk3 .top .txt{width:100%;margin:0 0 10px}
.m-banwywk3 .top .right{width:100%}
.m-banwywk3 .piclist{display:none}
.m-banwywk3 .piclist .box{height:auto;width:100%;margin-bottom:10px}
.m-banwywk3 .tit-name{font-size:18px;margin-bottom:10px}
.m-banwywk3 .con{padding:20px 10px 0}
.m-det1 .tit{font-size:20px}
.m-det1 .txt{font-size:14px}
.m-det1 .tit p{margin-bottom:10px}
.m-det2 .txt p{margin-bottom:8px}
.row-det1{padding:40px 0}
.row-supp .ps{font-size:12px;margin-top:6px}
.row-supp .ps .icon{width:12px}
.row-supp .box .group{display:block;margin-bottom:20px}
.row-supp .box .info{width:100%;margin:0;text-align:left}
.row-supp .box .right-inp{width:100%}
.row-supp .box input,.row-supp .box select{padding:0 8px;line-height:40px}
.row-supp .box .fresh{position:relative;top:auto;left:auto;transform:translateY(0);margin-left:10px}
.row-supp .box .code1{width:80px;height:40px;margin-left:10px}
.row-supp .sendCode{width:140px;height:40px;line-height:40px;margin-left:10px}
.row-supp .top-txt .tit{font-size:20px}
.row-contact,.row-join{padding:0 0 40px}
.row-supp{padding:40px 0 20px}
}

@font-face {
    font-family: 'Alibaba-Regular';
    src: url('../fonts/Alibaba-PuHuiTi-Regular.ttf');
}
@font-face {
    font-family: 'Alibaba-Medium';
    src: url('../fonts/Alibaba-PuHuiTi-Medium.ttf');
}

































